---
explanation_of_hosting: >
    This package should be included with Scientific Linux as maven has
    become the standard way java programs are packaged.

    It is a good candidate for EPEL (BZ-1106574), but as a Scientific Linux
    developer, I am simply putting it in SL contrib in the hopes that someone
    else will get this into EPEL for the greater community to enjoy.

release_description: >
    These are the maven tools from RHEL7, modified slightly to allow for
    use on SL6.  I do not expect to publish further updates to these packages.
    They conflict/obsolete/remove integrated and maintained packages from the
    SL6 base.

    To get the maven Provides/Requires you must
    --define '_use_internal_dependency_generator 0'
    --define '__find_provides %{_rpmconfigdir}/javapackages-provides-wrapper'
    --define '__find_requires %{_rpmconfigdir}/javapackages-requires-wrapper'

    alias rpmbuild="/usr/bin/rpmbuild  --define '_use_internal_dependency_generator 0'     --define '__find_provides %{_rpmconfigdir}/javapackages-provides-wrapper'     --define '__find_requires %{_rpmconfigdir}/javapackages-requires-wrapper' " 

    Nothing does this for you automatically.
